{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://assets.science.nasa.gov/dynamicimage/assets/science/psd/photojournal/pia/pia26/pia26746/PIA26746.jpg?w=8272&h=6200&fit=clip&crop=faces%2Cfocalpoint",
    "https://assets.science.nasa.gov/content/dam/science/psd/photojournal/pia/pia26/pia26746/PIA26746.jpg"
  ],
  "id": 1174,
  "item_type": "news_releases",
  "item_type_label": "News Releases",
  "media_credit": null,
  "published_at": "2026-04-09T19:28:07",
  "published_at_display": "9 Apr 2026, 19:28 GMT",
  "source_name": "news_releases",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "Description A graphical representation of the Deep Space Network’s radio frequency antennas indicate signal acquisition from NASA’s Artemis II mission to the Moon on April 1, 2026, inside the Space Flight Operations Facility at NASA’s Jet Propulsion Laboratory in Southern California. Two antennas at the Madrid Deep Space Communications Complex, Deep Space Station 54 and",
  "title": "The Deep Space Network Acquires Artemis II Signal",
  "topic": "Artemis",
  "translation_language": "",
  "url": "https://science.nasa.gov/photojournal/the-deep-space-network-acquires-artemis-ii-signal-2/"
}